{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:42Z"
    },
    "lastModificationSignature": "85988f0516cb622f3d1fd9a6e070285b4b87570d98fef9d243d79c2f01f5eca9"
  }
}